<li ng-if="vm.hasAnyRole(['ROLE_ADMIN', 'ROLE_ONC', 'ROLE_ACB']) && (vm.isOn('complaints') || vm.isOn('surveillance-reporting'))" class="dropdown" uib-dropdown is-open="vm.surveillanceIsOpen">
          <a href class="dropdown-toggle" id="surveillance-toggle" uib-dropdown-toggle aria-haspopup="true" aria-expanded="vm.surveillanceIsOpen">Surveillance</a>
          <ul class="dropdown-menu" uib-dropdown-menu aria-labelledby="surveillance-toggle" id="surveillance-dropdown-menu">
            <li><a href="#/admin/dpManagement/upload">Upload Surveillance</a></li>
            <li><a href="#/admin/dpManagement/confirmSurveillance">Confirm Surveillance</a></li>
            <li feature-flag="complaints"><a ui-sref="surveillance.complaints()">Complaints</a></li>
            <li feature-flag="surveillance-reporting"><a ui-sref="surveillance.reporting()">Reporting</a></li>
          </ul>
        </li>